.about {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;

  &__content {
    display: flex;
    width: 90vw;
    max-width: 600px;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    h1 {
      font-size: 1.5rem;
    }

    p {
      font-size: 0.9rem;
      text-align: justify;
    }
  }
}


@media (min-width: 600px) {
  .about__content {
    h1 {
      font-size: 2rem;
    }

    p {
      font-size: 1.1rem;
    }
  }
}
